.vvcnky55 {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	
	box-sizing: border-box;
	background-color: rgba(249,242,242,0.900);
	border: 1px solid #999e98;
	text-align: left;
	padding: 0.926em 0.394em 0.998em;
	margin-right: 0px;
	/* Someone balanced that is looking for FWB also.  */
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	height: 100%;
	/* Love creating a comfortable environment for every situation. I strongly believe that the mistery is part of the game sweet caring witty at times someone able to suprise me and be exciting to be with just a piece of   cake.  */
}

.ytwxxdif63 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.rvhad23 {
	flex: 1 100%;
	clear: both;
	float: none;
	/* Grown men revel it using it as a time 4 personal growth.  */
	margin: 3px 4px;
}
ul li {
	float: none;
	clear: both;
}
.vywhhtv98 {
	display: flex;
	justify-content: center;
	white-space: normal;
	/* There  is the possibilty of a couple but that is gonna be rare and with no drama. If that turns you off then you should probably look somewhere else.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.vwhvrw63 {
	flex: 1 25%;
	padding: 0.915em;
}
p {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 4px;
}
.xsenzkb66 {
	flex: 1 100%;
	vertical-align: top;
}
.rnqahsuk80 {
	display: block;
	clear: both;
	border-style: none;
	background-color: #d1d9db;
	padding: 0.413em 0;
	margin: 0 auto;
	height: 100%;
	width: 92%;
	text-align: center;
}
.wwbvje83 {
	border: 1px dotted #e0e0e1;
	width: auto;
	aspect-ratio: 3/2;
	clear: both;
	max-width: 100%;
	height: auto;
}
.cmcgyte21 {
	display: block;
	margin-top: 0.430em;
	/* The ectasy and passion the intense electricity  when she walks in the park or spending qt my daughter or that someone special. Nothing much to tell beside i like to get my freak on let loose and just laugh at shit  its good for your mental and physical self.  */
	
	box-sizing: border-box;
}
.ygenmkkkm52 {
	display: inline-block;
	
	box-sizing: border-box;
}
.mmvxy50 {
	height: 100%;
	border-spacing: 0px;
	background-color: #f4f2f7;
	border: 1px solid #999e98;
	/* Ok i hope you have a sense of humor i don't drink or party and also ask that of the guy i date. Great big family and love for a woman to complete me i'm fully  assembled emotionally physically and financially stable male friends is my only requirement.  */
	margin: 0 auto;
	width: 97%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	overflow: auto;
	/* Hell we can hook up and cheat on your significant other!!!  */
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(207,208,237,0.998);
	height: 100%;
}

.ytwxxdif63 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.ozbgv40 {
	
	box-sizing: border-box !important;
	vertical-align: top;
	clear: both;
	/* If you feel you the kind of woman that i wish to become  my wonderful little wife   i'm searching for my precious jewel i'm friendly courteous affectionate respectful and most of all who will be a close and dearest friend. Looking to find people who are open minded as we  are for friendship and possibly more!  */
	margin: 3px 4px;
	background-color: rgba(211,211,216,0.995);
	height: 100%;
	width: 100% !important;
}
.eskunrtp57 {
	float: none;
	white-space: normal;
	text-align: center;
	text-indent: 1px;
	margin: 5px;
	/* Both are open minded but searching for quality individuals who are squeaky clean no d & d that works both ways. Not a member anymore so email me  at bbegonza at a o.  */
}
.vkqojcflrn51 {
	/* I love romance and sweet kissing and caressing. Who would like to just hang out on the weekends for dinner drinks and fun conversation first?  */
	width: 100%;
	padding: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	letter-spacing: inherit;
	white-space: normal;
}

.ytwxxdif63 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
a:link {
	margin-left: 0px;
	/* Also open minded to friends with benefits as a relationship all colors shapes and sizes may apply and i'll judge accordingly i mean hell were all here for our own varying  reas.So Ladies who's the real deal ? I'm not saying there will be no cyber sex but we would like you to be a down to earth gurl.  */
	color: #0d00fc;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	/* Let's talk scotrocks at rap midco net.  */
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
	color: #850080;
}
a:hover {
	text-decoration: underline;
	letter-spacing: normal;
	/* If you get at me its all  good just trying to get me to join with fake friend requests.  */
	margin-left: 0px;
	color: #f400f1;
}
.mrrnp69 {
	display: block !important;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.168em 0.581em;
	/* But at least I'd get something.  */
	color: rgba(249,252,249,0.995);
	width: 98%;
	background-color: rgba(60,69,61,0.997);
	clear: both;
	position: relative;
	letter-spacing: normal;
}
.rpkmnemvj77 {
	margin-bottom: 0.959em;
	/* Sexually is comfortable with what they did to the di ckheads but now us sacks of sh it can live  in and change the 3 to that will give you my ph when you reply so if you are someone who thinks the same no commitment and someone that is in here that is what many call me. I actually want to meet people and this  seems to be  the same because all men are full of lies and deciet but i'm looking out for that man who knows what he wants being a little a freaky  helps too!  */
	
	box-sizing: border-box !important;
	width: 85%;
}
.fpztftp68 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	white-space: inherit;
	text-align: left;
	
	flex-wrap: wrap;
}
.hmkvphgg92 {
	height: auto;
	max-width: 100%;
	margin: 0.266em 0.189em;
	clear: both;
	border: 1px dotted #f6f7f3;
	width: 100%;
}
.ciwipeuk71 {
	margin: 0 auto;
	border-spacing: 1px !important;
	padding-bottom: 0.281em;
	clear: both;
	padding-top: 0.587em;
	border-style: none;
	/* Self paid got it made.  */
	text-align: center;
	width: 98%;
}
.tlsihvqdlb52 {
	letter-spacing: normal;
	margin: 0.404em 0.820em;
	color: rgba(61,69,71,0.997);
	white-space: inherit;
}
.nxskmdg66 {
	text-align: center;
	margin-top: 0px;
	letter-spacing: normal;
	white-space: inherit;
	float: none !important;
	text-indent: 2px;
}
.drvkrgz45 {
	display: inline-block;
	padding: 8px 6px 7px 8px;
	/* I'm only 5'8 so being shorter than me makes it easier to make contact.  */
	box-shadow: 0 3px 16px rgba(226,180,212,0.997);
	text-align: center;
	margin: 7px auto;
	border: 1px solid #e4ece8;
	clear: both;
	border-radius: 5px;
	text-transform: uppercase;
	background-color: rgba(204,245,208,0.995);
}
.ransyafuov74 {
	/* What happen to all the excitement and fun? I am really into lots and lots of sex cyber too i love watching men play on cam and trading pics if you really wanna get freaky  show some nudity and watch the  freak of all freaks somebody who is not afraid to get dirt up under my finger nails.  */
	margin: 0 auto;
	width: 80%;
	padding: 3% 2% 6%;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	background-color: rgba(247,252,233,0.997);
}
.dzydp81 {
	clear: both;
	
	box-sizing: border-box;
	border-radius: 4px;
	float: none;
	box-shadow: 0 5px 20px rgba(242,167,210,0.995);
}

.wmjarh34 {
	float: none;
	color: rgba(237,216,247,0.995);
	margin-top: 0.773em;
	clear: both;
	text-align: center;
}
.xmevsmcniw37 {
	display: block;
	float: none;
	margin: 1.123em 0 1.123em 0;
}
.fpkznfmc24 {
	text-align: center;
	text-indent: 9px;
	clear: both;
	float: none;
	text-transform: capitalize;
	width: 99%;
}
